/*     49025 : 이미지      */
.img__49025__ {max-width:100%}
.img__49025__ * {box-sizing:border-box}
.img__49025__ a {display:block;vertical-align:top}
.img__49025__ img {width:1000px;vertical-align:top}

/*     49026 : 이미지      */
.img__49026__ {max-width:100%}
.img__49026__ * {box-sizing:border-box}
.img__49026__ a {display:block;vertical-align:top}
.img__49026__ img {width:1000px;vertical-align:top}

/*     59286 : 이미지      */
.img__59286__ {max-width:100%}
.img__59286__ * {box-sizing:border-box}
.img__59286__ a {display:block;vertical-align:top}
.img__59286__ img {width:1000px;vertical-align:top}

/*     59545 : YouTube 동영상 플레이어      */
/* farm */
.farm__59545__ {display:table;width:100%}
.farm__59545__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__59545__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__59545__ .player-item,
.player__59545__ iframe,
.player__59545__ embed,
.player__59545__ object,
.player__59545__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__59545__.player-16by9 {padding-bottom:56.25%}
.player__59545__.player-4by3 {padding-bottom:75%}

/*     59287 : 이미지      */
.img__59287__ {max-width:100%}
.img__59287__ * {box-sizing:border-box}
.img__59287__ a {display:block;vertical-align:top}
.img__59287__ img {width:1000px;vertical-align:top}

/*     59546 : 이미지      */
.img__59546__ {max-width:100%}
.img__59546__ * {box-sizing:border-box}
.img__59546__ a {display:block;vertical-align:top}
.img__59546__ img {width:1000px;vertical-align:top}

/*     49028 : 이미지      */
.img__49028__ {max-width:100%}
.img__49028__ * {box-sizing:border-box}
.img__49028__ a {display:block;vertical-align:top}
.img__49028__ img {width:1000px;vertical-align:top}

/*     59288 : 이미지      */
.img__59288__ {max-width:100%}
.img__59288__ * {box-sizing:border-box}
.img__59288__ a {display:block;vertical-align:top}
.img__59288__ img {width:1000px;vertical-align:top}

